Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian User (http://www.linux-archive.org/debian-user/)
-   -   Can't play any youtube videos (http://www.linux-archive.org/debian-user/85801-cant-play-any-youtube-videos.html)

Alan Chandler 05-11-2008 07:54 AM

Can't play any youtube videos
 
Something seems to have happened overnight and now both firefox (which
could play them before) and konqueror (which has always been a bit
dodgy) can't play youtube videos.

Am I unique?

--
Alan Chandler
http://www.chandlerfamily.org.uk


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Andrei Popescu 05-11-2008 08:03 AM

Can't play any youtube videos
 
On Sun, May 11, 2008 at 08:54:06AM +0100, Alan Chandler wrote:
> Something seems to have happened overnight and now both firefox (which
> could play them before) and konqueror (which has always been a bit
> dodgy) can't play youtube videos.

Did anything change on your machine?

Regards,
Andrei
--
If you can't explain it simply, you don't understand it well enough.
(Albert Einstein)

Alan Chandler 05-11-2008 12:17 PM

Can't play any youtube videos
 
On Sunday 11 May 2008, Andrei Popescu wrote:
> On Sun, May 11, 2008 at 08:54:06AM +0100, Alan Chandler wrote:
> > Something seems to have happened overnight and now both firefox
> > (which could play them before) and konqueror (which has always been
> > a bit dodgy) can't play youtube videos.
>
> Did anything change on your machine?

An update (debian unstable) - but I don't recall any packages associated
with video/flash in the update.

Nothing else


--
Alan Chandler
http://www.chandlerfamily.org.uk


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Robin 05-11-2008 12:52 PM

Can't play any youtube videos
 
2008/5/11 Andrei Popescu <andreimpopescu@gmail.com>:

On Sun, May 11, 2008 at 08:54:06AM +0100, Alan Chandler wrote:

> Something seems to have happened overnight and now both firefox (which

> could play them before) and konqueror (which has always been a bit

> dodgy) can't play youtube videos.



Did anything change on your machine?



Regards,

Andrei

--


Any Add-ons updated?
--
rob


http://www.worldcommunitygrid.org/team/viewTeamInfo.do?teamId=82BS4ZCMFR1

Coolness 05-12-2008 05:36 AM

Can't play any youtube videos
 
I am still in etch. But, I'll take a shot.

If you upgraded from lenny, and flash was working, perchance you had the
mozilla-flashplayer (I think) pkg instead of the flashplayer-nonfree (I
think)? Because flashplayer-nonfree is broken in lenny. If memory serves,
flashplayer-nonfree will not install if mozilla-flashplayer is present. So
to get the sid pkg now you may have to remove mozilla-flashplayer, then
install flashplayer-nonfree.

Guessing here.


Bugzilla from alan@chandlerfamily.org.uk wrote:
>
> On Sunday 11 May 2008, Andrei Popescu wrote:
>> On Sun, May 11, 2008 at 08:54:06AM +0100, Alan Chandler wrote:
>> > Something seems to have happened overnight and now both firefox
>> > (which could play them before) and konqueror (which has always been
>> > a bit dodgy) can't play youtube videos.
>>
>> Did anything change on your machine?
>
> An update (debian unstable) - but I don't recall any packages associated
> with video/flash in the update.
>
> Nothing else
>
>
> --
> Alan Chandler
> http://www.chandlerfamily.org.uk
>
>
> --
> To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
>
>
>

--
View this message in context: http://www.nabble.com/Can%27t-play-any-youtube-videos-tp17171071p17181763.html
Sent from the Debian User mailing list archive at Nabble.com.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Alan Chandler 05-12-2008 10:07 AM

Can't play any youtube videos
 
On Monday 12 May 2008, Coolness wrote:
> I am still in etch. But, I'll take a shot.
>
> If you upgraded from lenny, and flash was working, perchance you had
> the mozilla-flashplayer (I think) pkg instead of the
> flashplayer-nonfree (I think)? Because flashplayer-nonfree is broken
> in lenny. If memory serves, flashplayer-nonfree will not install if
> mozilla-flashplayer is present. So to get the sid pkg now you may
> have to remove mozilla-flashplayer, then install flashplayer-nonfree.
>


Thanks, that might have been it, I am not sure. I did this in two
steps.

1. Switched over to non-free and carefully removed all the other stuff.
Youtube was still telling me to install a later version of flash.

2. Did an aptitude update.

Now it works in Firefox and Konqueror.


--
Alan Chandler
http://www.chandlerfamily.org.uk


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


All times are GMT. The time now is 10:50 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.